Bug 152233 - [MAINTAINER-UPDATE] from www/privoxy 3.0.16 to 3.0.17
Summary: [MAINTAINER-UPDATE] from www/privoxy 3.0.16 to 3.0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-14 12:50 UTC by Fabian Keil
Modified: 2010-11-27 06:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.63 KB, patch)
2010-11-14 12:50 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2010-11-14 12:50:07 UTC
Attached is an update from www/privoxy 3.0.16 to 3.0.17.

Quoting the announcement:

This is mainly a bug-fix release for the previously released Privoxy 3.0.16.

It contains fixes for two bugs that could cause connections to hang under
certain circumstances when keep-alive support was enabled, until they timed
out or where closed by the server.

See http://www.privoxy.org/3.0.17/user-manual/whatsnew.html for details.

Fix: Patch attached with submission follows:
Comment 1 Sahil Tandon freebsd_committer 2010-11-15 21:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Take.
Comment 2 dfilter service freebsd_committer 2010-11-27 06:49:18 UTC
sahil       2010-11-27 06:49:01 UTC

  FreeBSD ports repository

  Modified files:
    www/privoxy          Makefile distinfo 
  Log:
  - Update to 3.0.17
  
  PR:             ports/152233
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.32      +2 -5      ports/www/privoxy/Makefile
  1.10      +2 -3      ports/www/privoxy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sahil Tandon freebsd_committer 2010-11-27 06:50:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!